=== debian/changelog ===
pypoint (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 13 Oct 2024 16:21:14 +0100

pypoint (3.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 22:05:20 +0100

pypoint (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084896)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 16:10:48 +0100
