=== debian/control ===
Source: pypoint
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fredrike/pypoint
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypoint
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pypoint.git

Package: python3-pypoint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API for Minut Point
 This library provides an integration with Minut Point, enabling communication
 with its cloud services. It offers a way to monitor various sensor readings
 and perform actions such as arming or disarming the home alarm system. The
 library communicates with Minut's cloud to provide real-time updates on sensor
 data, including temperature, humidity, motion detection, and noise levels.
