=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pypoint-$1\.tar\.gz/ \
  https://github.com/fredrike/pypoint/tags .*/v?(\d\S+)\.tar\.gz
